Sign in to follow this  
Followers 0
Chaos

5.4.3 Failing to start on OSX Lion

3 posts in this topic

I'm having problems with 5.4.3 crashing on OSX Lion 10.7.5 when I try to install and start it.

V 5.3.7 is running with no problems. I copied the Maps directory over from 5.3.7 before trying to start the update but it still fails to start.

I have installed 5.4.3 on a newer MacBookPro running OSX El Capitan 10.11.6 with no problem.

Is there a compatibility issue with the new update and Lion 10.7.5 ?

Has anyone got this combination to work or can offer any suggestions?

 

Share this post


Link to post

Hello,

 

Unfortunately the framework we are using (Qt) is not anymore compatible with OS/X 10.7. It starts at 10.8 as you can see here: http://doc.qt.io/qt-5/supported-platforms.html

 

There is not much we can do about it since we need and use a lot features that are not in the older Qt versions.

 

Philippe

Share this post


Link to post

Thanks for the reply Philippe. I thought that might be the problem. Thank you for all the great work you are doing on this application.

It gets better and better with every iteration.

Tony.

 

1 person likes this

Share this post


Link to post
Guest
You are commenting as a guest. If you have an account, please sign in.
Reply to this topic...

×   You have pasted content with formatting.   Remove formatting

  Only 75 emoticons maximum are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

Sign in to follow this  
Followers 0